@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,800');

html{
	background-image: url("img/bg.jpg");
}

h1, h1 small, h1, .h1{
	color: #000168 !important;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-weight: 400 !important;
	padding-bottom: 4px;
	border-bottom: 1px dashed #000168; 
}


h2, h2 small, h2, .h2{
	color: #000168 !important;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-weight: 400 !important;
}



.site-header{
	background-color: rgba(255, 255, 255, 0.3);
    border-bottom: 1px solid #DDDCDC;
    padding: 15px 0;
}


.contenedor-page{
	width: 88%;
	margin: 0 6%;
	display: block;
}


.logo{
	max-width: 100%;
	display:block;
	height: auto;
}


.redesSociales{
	width: 70%;
	height: auto;
	background-color: #ffffff;
	-webkit-border-radius: 80px;
	-moz-border-radius: 80px;
	border-radius: 80px;
	border: #e6e6e6 2px solid;
	margin: 25px 0;
	padding: 10px;
	float: right;
	text-align: right;
	font-size: 16px;
	color: #037c14;
	font-family: 'Oswald', sans-serif;
}

.redesSociales i{
	background-color:#000168;
	color:#fff;
	width:25px;
	height:25px;
	text-align:center;
	padding:5px 0;
	border-radius:20px;
	}

	.redesSociales i:hover{
		background-color: #037c14;
	}


@media (max-width:767px){
		.logo{
		max-width: 70%;
		margin:0 15%;
		}
		.contenedor-page{
			width: 94%;
			margin: 0 3%;
		}
		.redesSociales{
			text-align:center;
			margin:15px 15%;
		}
	}


.banner img{
	width: 100%;
	height: auto;
	margin: 25px 0 15px 0;
}



.site-footer{
	background-color: #000168 !important;
	color: #ffffff;
	border-top: 4px #037c14 solid;
	width: 100% !important;
	font-family: 'Oswald', sans-serif;
	font-size: 120%;
	padding: 25px 0;
	margin:25px 0 0 0;
}

.direccion-footer{
			text-align: right;
		}


@media (max-width:767px){
		.site-footer{
			text-align: center;
		}

		.direccion-footer{
			text-align: center;
		}
	}





.site-footer span{
	text-align: right;
}

.site-footer a{
	color: #ffffff;
	text-decoration: underline;
}

.site-footer a:hover{
	color: #ffffff;
}


/*Botones*/
.btn-verde{
	background-color: #037c14;
	color: #fff;
	border-radius: 25px;
}

.btn-verde:hover,
.btn-verde:focus{
	background-color: #003005;
	color: #fff !important;
}

.btn-verde a, .btn-verde a:hover{color: #fff !important; text-decoration:none;}



/*Inmuebles*/

.inmuebles{
	background-color: #fff;
	padding: 15px;
	margin: 15px 0;
}

.inmuebles h1.entry-title{
	width: 100% !important;
}

.wpsight-listing-title{
	border: none !important;
}

.listing-price-value{
	
}

.precio,.wpsight-listing-price{
	font-family: 'Oswald', sans-serif;
	color: #037c14;
}

.listing-rental-period{font-size: 14px !important;}
.listing-price-symbol{display: none}
.listing-price-value{font-size: 24px !important; }

.FotoInmmueble img{
	width: 100%;
	height: auto;
}

.wpsight-listing-location-note{
	text-align: center !important;
	color: #000168 !important
	font-size:16px !important;
}


.content-inmueble .wpsight-listing-summary{
	display: none;
}

.content-inmueble .wpsight-listings .listing{
	background-color: #fff;
	padding: 15px;
}

.content-inmueble .listings-panel{
	margin: 0 !important;
}


.widget-title{
	background-color: #037c14;
	color: #fff !important;
	font-size: 15px !important;
	text-align: center;
	padding: 5px 0;
	margin-bottom: 0 !important;
}

.wpsight-listings-search{
	background-color: #000168 !important;
}

.listings-search-field-submit input{
	background-color: #037c14;
	color: #fff !important;
	border:0;
}

.listings-search-field-submit input:hover{
	background-color: #27ae60;
}


.boxBlanca{
	background-color: #fff;
	border-radius: 10px;
	padding: 15px;
}

.carousel-indicators{
	display: none;
}


.wpsight-listings-search .listings-search-advanced{
	display: block !important;
}

.listings-search-advanced-toggle{
	display: none !important;
}


.campoPersonalizado{
	border-bottom: 1px solid #f2f2f2;
	width: 100%;
	height: auto;
	padding-bottom: 3px;
	margin-bottom: 15px;
}

.posts-navigation{
display:none}